# This defines a script which all builders can basically inherit from
.builder:
  image: shockrah/website:latest
  only:
    refs:
      - master
  script:
    - hugo
  artifacts:
    paths:
      - public/

